/* 
 _________________________________________________________
|                                                         |
|    DESIGN + http://aquitienes.es                        |
|      DATE + 28.02.2011                                  |
| COPYRIGHT + free use if this notice is kept in place    | 
|_________________________________________________________|

*/



/* -- Main layout styles -- */
html { 
   display: block;
   border: none;
}
a{
   outline:none;
}

body {
    padding: 0px;
    font-family: Verdana, Arial, sans-serif;
    background-color: #ffffff; 
    color: #000000;
    font-size: 12px;
    width: auto;
    border: none;
}

#siteBox {
    margin: 0 auto;
    width: auto;
    color: #ffffff;
}

.style1 {
	color: #FF9900;
	font-weight: bold;
	font-size: 12px;
	border-top-style: none
}
.style2 {
	color: #ee3e03;
	font-weight: bold;
	font-size: 14px;
	}

#nav-right { 
    background: url(../images/right_es.png) 100% 0 no-repeat; 
    height: 33px;
}
#nav-left { 
    background: url(../images/left_es.png) 0 0 no-repeat; 
    height: 33px;
}

/* -- Header layout/display styles -- */

#header {
  float: left;
  width: 100%;
  height: 33px;
  background: url(../images/bg.png) repeat-x;
}

#header a {
  float: right;
  width: 13em;
  padding: 5px 0px 5px 0px;
  font-size: 0.6em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFFFFF;
  background-color: #52123d;
  margin: 10px;
  display: block; 
  position: relative; 
  top: -10px;
  border: none;
}

#header a:hover, #header a.active {
  padding-top: 10px;
  background-color: #52123d;
  border: none;
}

#header a.lastMenuItem {
  background-image: url(../images/corner_tr.gif);
  background-repeat: no-repeat;
  background-position: top right;
  border: none;
}

a .desc {
  display: none;
  text-transform: lowercase;
  color: #FC0;  
}

a:hover .desc, .active .desc {
  display: block;
}

.subTitle {
  display: block;
  font-size: 0.4em;
  text-transform: lowercase;
  line-height: 1.2em;  
  letter-spacing: 0.01em;
}

.iframe{
  width: 100%;
  border: none;
}



/* -- Content layout/display styles -- */

#content {
  float: left;
  width: 100%;
  background-color: #edcff3;
}

#inicio{ 
  margin: 40px;
  border: 0px;
}

#contentLeft {
	float: left;
	width: 30%;
	margin-bottom: 1em;
	background-color: #edcff3;
	background-repeat: no-repeat;
	background-position: right top;
}

#contentRight {
	float: right;
	width: 70%;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	border: 0px;
}

#content p {  
  margin: 1.2em 1.2em 2em 1.2em;
  font-size: 12px;
  line-height: 1.8em;
}

#content a {  
  text-decoration: none;
  color: #1a1938;
  font-size: 16px;
}

#content a:hover {
  color: #FF9900;
}

.header, .subHeader {
  display: block;
  clear: both;  
  font-weight: bold;
  font-size: 12px;
  text-transform: lowercase;
  color: #FC0; 
}

.subHeader {
  border: 0px;
}

/* -- Content left site links (large plus icon) -- */

#content a.menuItem {
  display: block;  
  padding: 5px 0 5px 3px;
  font-size: 16px;
  border: none;
  font-weight: bold;
}

#content a:hover.menuItem { 
  color: #ee3e03;
  border: none;
}

/* -- Footer layout/display styles -- */

#footer {
  float: left;
  width: 100%;
  height: 40px;
  font-size: 12px;
  line-height: 14px;
  color: #bd6714;
  background: url(../images/bg1.png) repeat-x;
  text-align: center;
  font-weight: bold;
  display: block;
  border: none;
  padding-top: 4px;
}


#footer a {
  color: #bd6714;
  text-decoration: none;
}

#footer a:hover {
  color: #bd6714;
}

/* -- Display formatting styles -- */

.grey {
  font-size: 0.9em;
  color: #FFFFFF;
}

.white {
  color: #000000;
}

acronym {
  cursor: help;
  
}

/* -- <ul> tag styles -- */

ul{
  font-size: 0.8em;
  padding-top: 5px;
  padding-bottom: 5px;
  list-style-image: url(../images/li_bullet.gif);
}

li {
  margin-left: 50px;
}

/* -- Image alignment classes -- */

.imgLeft, .imgRight {
  margin: 5px;
}

.imgLeft {
  float: left;
  margin-left: 0px;
}

.imgRight {
  float: right;
  margin-right: 0px;
}



